
 LinHES - Bug # 202: bootsplash mode in installer: boot status goes to 100% prematurely

Status: Closed Priority: Normal
Author: Human Category:
Created: 02/19/2009 Assignee: jams
Updated: 12/25/2011 Due date: 12/31/1969
Description: This falls into the "don't lie to the user" category :)  Boot status shows 100% while there's still stuff going on 

behind the scenes.  The boot status percentage should be based on all the tasks that have to complete before 
the installer runs and is ready for user input.

History
02/28/2009 11:13 am - Human
If that's the case, why not keep it at 99% on the first boot?  Then the user will at least understand that they need to wait for something else to complete.

04/10/2009 11:52 am - jams
Boot splash should now be accurate for installs.
Post install is a different story. FBsplash & runit do not exactly work well together, but it's fairly close at times.

12/25/2011 03:05 pm - jams
- Target version changed from 7.2 to 6.00.04

04/30/2025 1/1


